Allowed

Shows the event log stats for all the applications and connections that Outpost Firewall has allowed.

To view detailed stats press the "Show Detailed Log" button in the Information Panel.


Blocked

Shows the event log stats for all the applications and connections that Outpost Firewall has blocked.

To view detailed stats press the "Show Detailed Log" button in the Information Panel.


.IDD_LEARNING_COMP_DLG (3) ************************************************************************

.topic 0x000003EE
Updates information for this application's component.

.topic 0x000003EF
Blocks network activity for this application.

.topic 0x000003F3
Application's components that were changed.

.IDD_COMPS_DIALOG (4) *****************************************************************************

.topic 0x83f803e9
List of the available components.

.topic 0x83f803e8
Select the Component Control level from the drop-down list of choices.

.topic 0x83f803f7
Displays the properties of a highlighted component.

.topic 0x83f803f5
Removes a highlighted component from the list.

.IDD_ABOUTBOX (2) *********************************************************************************

.topic 0x80661770
The list of Outpost modules.

.topic 0x80661771
Expands the list of Outpost modules.

.IDD_COMPS_NEW (1) ********************************************************************************

.topic 0x000003EE
List of component details.